@charset "utf-8";
/* CSS Document */
@font-face {
	font-family:'Conv_Next';
	src: url('fonts/Next.eot');
	src: local('☺'), url('fonts/Next.woff') format('woff'), url('fonts/Next.ttf') format('truetype'), url('fonts/Next.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'Conv_densed';
	src: url('fonts/densed.eot');
	src: local('☺'), url('fonts/densed.woff') format('woff'), url('fonts/densed.ttf') format('truetype'), url('fonts/densed.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'Conv_normale';
	src: url('fonts/normale.eot');
	src: local('☺'), url('fonts/normale.woff') format('woff'), url('fonts/normale.ttf') format('truetype'), url('fonts/normale.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



body {
	position: relative;
	z-index: 0;
	background-image: url(sfbody.jpg);
	background-repeat: repeat-y;
	margin: 0px;
	height: 100%;
}


html {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
	z-index: 0;
	
	background-image: url(sfhtml.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
.ban {
	position:relative;
	width:920px;
	height:235px;
	top: 0;
	background-image: url(bannerlogo.png);
	background-repeat: no-repeat;
	margin:auto;
	z-index: 4;
}



.top {
	position:relative;
	width:920px;
	height:auto;
	background-image: url(sfondo.jpg);
	background-repeat: repeat-y;
	z-index: 3;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	overflow: visible;
	background-position: 0px 0px;
}
.cent {
	background-image: url(BPROVA2.png);
	background-repeat: repeat-y;
	background-position: center;
	position: relative;
	height: auto;
	width: 100%;
	left: 0px;
	padding-bottom: 20px;
}
.copiacent {
	background-image: url(BPROVA2.png);
	background-repeat: repeat-y;
	background-position: center;
	position: absolute;
	height: auto;
	width: 920px;
	left: 0px;
	
}

.sxcent {
	background-image: url(sfssx.png);
	background-repeat: repeat;
	background-position: center;
	position: relative;
	height: 235px;
	width: 50%;
	left: 0px;
	top: 0px;
}
.dxcent {
	background-image: url(sfssx.png);
	background-repeat: repeat;
	background-position: center 55px;
	position: relative;
	height: 235px;
	width: 50%;
	left: 0px;
	top: 0px;
}

.mn {
	height:150px;
	position: absolute;
	background-repeat: no-repeat;
	margin-top: 95px;
	width: 98%;
	text-align: center;
	visibility: visible;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	left:1%;
	
}

.mnint {
	width: 170px;
	height:130px;
	margin-right: 0px;
}

.mnintdx {
	width: 170px;
	height:130px;
	margin-right: -100px;
}


.mnint a{
	display:table-cell;
	vertical-align:middle;
	width: 165px;
	height:130px;
	font-family:'Conv_Next',Sans-Serif;
	color: #fff;
	text-align: center;
	font-size: 27px;
	background-color:#a0be08;
text-transform: uppercase;
}

.mnint a:hover{
	background-color: #a0be08;
	border: 2px solid #EEFCAB;
}










.mnintw {
	width: 170px;
	height:130px;
}

.mnintw a{
		display:table-cell;
	vertical-align:middle;
	width: 165px;
	height:130px;
	font-family:'Conv_Next',Sans-Serif;
	color: #fff;
	text-align: center;
	font-size: 27px;
	background-color:#a0be08;
	border: 2px solid #EEFCAB;
text-transform: uppercase;
	
}

.mnintw a:hover{
	background-color: #a0be08;
	border: 2px solid #EEFCAB;
}




.sep{
	font-family:'Conv_normale',Sans-Serif;
	color: #999;
	text-align: right;
}

.off{
	text-align: right;
	margin-right: 0px;
	position: relative;
	margin-top: -5px;
	height: 150px;
	width: 151px;
}

.off2{
	text-align: right;
	margin-right: 0px;
	position: relative;
	margin-top: -5px;
	height: 106px;
	width: 105px;
}

.sopra{
	z-index: 3;
	position: relative;
	
}
.sopra2{
	z-index: 3;
	position: relative;
	width: 920px;	
}

.b1{
	position: relative;
	height: 270px;
	width: 420px;
	padding: 0px;
	top: 90px;
	left: 15px;
	
}

.b1x{
	position: relative;
	height: 270px;
	width: 420px;
	padding: 0px;
	top: 0px;
	left: 15px;
	margin-bottom: 35px;
}




.tito{
	height: 60px;
	width: 160px;
	position: relative;
	z-index: 5;
	left: 15px;
	margin-top: -190px;
}

.slide{
	border: 4px solid #FFF;
	position: absolute;
	height: 200px;
	width: 360px;
	background-color: #CCC;
	overflow: hidden;
	padding-top: 0px;
	top: 0px;
	left: 0px;
}
.slide a{
display:block;
}

.ombra{
	height: 250px;
	width: 395px;
	background-image: url(ombra.png);
	visibility: visible;
	z-index: 0;
	position: absolute;
	top: 0px;
	left: 0px;
}


.conte{
	background-image: url(linea.png);
	background-repeat: no-repeat;
	background-position: 134px 60px;
	margin-bottom: 30px;
}

.contex{
	
	margin-bottom: 30px;
}



.contexo{
	background-image: url(linea.png);
	background-repeat: no-repeat;
	background-position: 50px 60px;
	margin-bottom: 30px;
}

.topmenu{
	background-image: url(topmenu.jpg);
	background-repeat: no-repeat;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: right;
	height: 25px;
	position: relative;
	padding-right: 7px;
}

.topmenu a{
	display: block;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: right;
	padding-right: 7px;
	letter-spacing: 0.18em;
}

.topmenu a:hover{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: right;
	padding-right: 7px;
	text-transform: uppercase;
	letter-spacing: normal;
}


.smenu{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 12px;
	color: #999;
	text-align: right;
	height: 13px;
	position: relative;
	padding-right: 7px;
	border-bottom: thin solid #E2F88B;
}

.smenu a{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 12px;
	color: #999;
	text-align: right;
	position: relative;
	padding-right: 7px;
	letter-spacing: 0.2em;
	padding-bottom: 9px;
	padding-top: 9px;
}

.smenu a:visited{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 12px;
	color: #999;
	text-align: right;
	position: relative;
	padding-right: 7px;
	letter-spacing: 0.2em;
	padding-bottom: 9px;
	padding-top: 9px;
}

.smenu a:hover{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 12px;
	color: #e2001a;
	text-align: right;
	position: relative;
	padding-right: 12px;
	background-color: #D1F444;
	margin-right: -5px;
	text-transform: uppercase;
	letter-spacing: normal;
	padding-left: 30px;
}

.smenu a:active{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 12px;
	color: #FFF;
	text-align: right;
	position: relative;
	padding-right: 12px;
	background-color: #D1F444;
	margin-right: -5px;
	text-transform: uppercase;
	letter-spacing: normal;
	padding-left: 30px;
}



.smenuo{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 12px;
	color: #999;
	text-align: right;
	height: 13px;
	position: relative;
	padding-right: 7px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #F6F6F6;
	background-image: url(mnoff.png);
}

.smenuo a{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 12px;
	color: #333;
	text-align: right;
	position: relative;
	padding-right: 7px;
	letter-spacing: 0.2em;
	padding-bottom: 7px;
	padding-top: 7px;
}

.smenuo a:visited{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 12px;
	color: #333;
	text-align: right;
	position: relative;
	padding-right: 7px;
	letter-spacing: 0.2em;
	padding-bottom: 7px;
	padding-top: 7px;
}

.smenuo a:hover{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 12px;
	color: #FFF;
	text-align: right;
	position: relative;
	padding-right: 12px;
	background-color: #D1F444;
	margin-right: -5px;
	text-transform: uppercase;
	letter-spacing: normal;
	padding-left: 30px;
}

.smenuo a:active{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 12px;
	color: #FFF;
	text-align: right;
	position: relative;
	padding-right: 12px;
	background-color: #D1F444;
	margin-right: -5px;
	text-transform: uppercase;
	letter-spacing: normal;
	padding-left: 30px;
}








.b1 h1
{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	color: #9DC107;
	text-align: justify;
}

.b1x h1
{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	color: #9DC107;
	text-align: justify;
}

.fr
{
	width: 90px;
	height: 150px;
	clear: right;
	float: right;
	margin-left: 40px;
	margin-top: -42px;
	margin-right: 45px;
}
.b1 p
{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 12px;
	color: #999;
	margin-top: -8px;
	text-align: justify;
}

.b1x p
{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 12px;
	color: #999;
	margin-top: -8px;
	text-align: justify;
}


.suptit
{
	margin-left: 350px;
	position: relative;
	margin-top: 30px;
}

.testo
{
	vertical-align: top;
}


.testot
{
	vertical-align: top;
	background-image: url(mnoff.png);
}

.testo h2
{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 24px;
	color: #9DC107;
	font-weight: bold;
}

.cmh2
{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 16px;
	color: #9DC107;
	font-weight: bold;
}


.testo h3
{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 16px;
	color: #9DC107;
	font-weight: bold;
}
.testo p
{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 15px;
	color: #666;
	text-align: justify;
	margin-right: 30px;
	margin-top: -10px;
}


.testox
{
	vertical-align: top;
}


.testox h2
{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 24px;
	color: #9DC107;
	margin-left: 75px;
	font-weight: bold;
}

.testox h3
{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 16px;
	color: #9DC107;
	margin-left: 75px;
	font-weight: bold;
}


.testox p
{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 15px;
	color: #666;
	text-align: justify;
	margin-right: 30px;
	margin-left: 75px;
	margin-top: -10px;
}


.perce{
	text-decoration: none;
	width: 920px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #E9E9E9;
	height: auto;
	text-align: center;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 12px;
	color: #666;
	background-color: #E9E9E9;
	background-image: url(indeco.jpg);
	background-repeat: repeat-x;
	position: relative;
	top: 20px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

.info
{
	vertical-align: top;
	height: auto;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #DFDFDF;
}

.info h1
{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 12px;
	color: #9DC107;
	text-align: left;
	
}

.info p
{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 10px;
	color: #999;
	text-align: justify;
}
.info a:link
{
	color: #fff;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	
}

.info a:visited
{
	color: #fff;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	

}

.info a:hover
{
	color: #FFF;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	

}


.info2
{
	vertical-align: top;
	height: auto;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #DFDFDF;
}


.infof
{

	height: auto;
	
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #DFDFDF;
}

.info2 h3
{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	color: #999;
	text-align: left;
	margin-bottom: 30px;
	
}

.info2 p
{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 10px;
	color: #999;
	text-align: left;
	position: relative;
	margin-top: -5px;
}
.info2 a:link
{
	color: #9DC107;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 10px;
}

.info2 a:visited
{
	color: #9DC107;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 10px;
}

.info2 a:hover
{
	color: #F00;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 10px;
}

.info3
{
	vertical-align: top;
	height: auto;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
}

.infoz
{

	height: auto;

}

.info3 h3
{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	color: #9DC107;
	text-align: left;
	
}

.info3 p
{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 10px;
	color: #999;
	text-align: justify;
	margin-top: 22px;
}
.info3 a:link
{
	color: #9DC107;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	font-weight: bold;

}

.info3 a:visited
{
	color: #9DC107;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	

}

.info3 a:hover
{
	color: #F00;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	

}


.ten
{
	margin-top: 20px;
	padding-bottom: 10px;
}

.ten2
{
	margin-top: 20px;
	padding-bottom: 10px;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 5px;
}


.alf
{
	background-image: url(alfondo.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 15px;
	height: 720px;
}

.alfoff
{
	background-image: url(alfondo.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 15px;
	height: auto;
}

.alttab
{
	top: 10px;
	position: relative;
	margin-left:3%;
}



.ten a:link
{
	color: #9DC107;	
}

.ten a:visited
{
	color: #9DC107;	
}

.ten a:hover
{
	color: #F00;
}

.ten2 a:link
{
	color: #9DC107;	
}

.ten2 a:visited
{
	color: #9DC107;	
}

.ten2 a:hover
{
	color: #F00;
}



.vg
{
	color: #9DC107;
	font-family: "Arial Black", Gadget, sans-serif;
}
.vn
{
	color: #9DC107;
	
}


.tp
{
	vertical-align: top;	
	
}

.spaz
{
	vertical-align: top;
	top: 10px;
	position: relative;
	left: 10px;
}

.spazo
{
	vertical-align: top;
	top: 10px;
	position: relative;
	left: 50px;
}

.spazlogo
{
	top: 5px;
	position: relative;
}
.testoxo
{
	vertical-align: top;
}


.testoxo h2
{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 24px;
	color: #9DC107;
	text-align: right;
	margin-right: 245px;
	position: relative;
	padding-top: 25px;
	font-weight: bold;
}

.testoxo p
{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 15px;
	color: #666;
	text-align: right;
	margin-right: 160px;
	margin-top: 30px;
}

.testoxo2
{
	vertical-align: top;
}


.testoxo2 h2
{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 24px;
	color: #9DC107;
	text-align: right;
	margin-right: 245px;
	position: relative;
	padding-top: 25px;
	font-weight: bold;
}

.testoxo2 p
{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 15px;
	color: #666;
	text-align: right;
	margin-right: 260px;
	margin-top: 30px;
	maxWidth: 550px;
}



.testoxo2 a:link
{
	color: #090;
	
}


.testoxo2 a:hover
{
	color: #090;
}

.testoxo2 a:visited
{
	color: #090;
}

.testoxo2 a:active
{
	color: #090;	
}



.tbb {
	margin-left: auto;
	margin-right: auto;
	overflow: visible;
}
.immtop {
	margin-top: -33%;
}




.nimm {
	border-radius: 20px;
	-moz-border-radius: 20px; /* firefox */
	-webkit-border-radius: 20px; /* safari, chrome */
	height: 100px;
	text-align: center;
	background-color: #F8FAF3;
	position: relative;
	border: 4px solid #9DC107;
	width: 175px;
	overflow: hidden;	
	
}
.dc1 {
	top: -110px;
	margin-bottom: -120px;
	position: relative;
	height: 100px;
	width: 200px;
	left: 700px;
}
.corn {
	background-image: url(corni.png);
	position: relative;
	height: 136px;
	width: 230px;
	top: -126px;
	background-repeat: no-repeat;
	left: -25px;
	margin-bottom: -126px;
	overflow: hidden;
}

.pop h3
{
	font-family:'Conv_Next',Sans-Serif;
	font-size: 18px;
	text-transform: uppercase;
	
}

.pop h2
{
	font-family:'Conv_Next',Sans-Serif;
	font-size: 20px;
	text-transform: uppercase;
}

.pop h1
{
	font-family:'Conv_Next',Sans-Serif;
	font-size: 22px;
	text-transform: uppercase;
}


.pop h4
{
	font-family:'Conv_Next',Sans-Serif;
	font-size: 16px;
	text-transform: uppercase;
}


.pop h5
{
	font-family:'Conv_Next',Sans-Serif;;
	font-size: 15px;
	text-transform: uppercase;
}

.pop h6
{
	font-family:'Conv_Next',Sans-Serif;
	font-size: 14px;
	text-transform: uppercase;
}
.pop p
{
	font-family:'Conv_Next',Sans-Serif;
}
.slo
{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	color: #9DC107;
	margin: auto;
	height: 90px;
	width: 130px;
	text-align: center;
	top: 30px;
	position: relative;
}

.slo a:link
{
	
	color: #9DC107;
	
}

.slo a:hover
{
	
	color: #9DC107;
	
}

.slo a:visited
{
	
	color: #9DC107;
	
}

.slo a:active
{
	
	color: #9DC107;
	
}
.ximm {
	float: right;
	border: 2px solid #9DC107;
	display: block;
	position: relative;
	left: 15px;
	top: 10px;
	margin-bottom: 30px;
}

a {
 outline : none;
 -moz-outline: none;
 }

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.contattif {
	font-size: 12px;
	font-family:'Conv_normale',Sans-Serif;
}
.sfform {
	font-family:'Conv_normale',Sans-Serif;
	text-transform: uppercase;
	color: #9DC107;
	background-image: url(mnoff.png);
	font-weight: bold;
}
.qua {
	padding-left: 10px;
	border: thin solid #CCC;
}
#int {
	position:absolute;
	left:0px;
	top:1px;
	width:40px;
	height:160px;
	z-index:20;
}
#sem {
	position:absolute;
	left:500px;
	top:50px;
	width:40px;
	height:160px;
	z-index:100;
}

.centralo {
	text-align: center;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	color: #F00;
	padding-top: 10px;
	height: 53px;
	width: 120px;
	background-image: url(siamo_qui-1.png);
}.pr {
	position: relative;
}
.percx {
	padding-right: 30px;
	padding-left: 30px;
}

.percx a{
	color: #9DC107;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

.percx a:hover{
	color: #9DC107;
	font-family:'Conv_normale',Sans-Serif;

	font-weight: bold;
}
.percx a:visited{
	color: #9DC107;
	font-family:'Conv_normale',Sans-Serif;
	
	font-weight: bold;
}
.percx a:active{
	color: #9DC107;
	font-family:'Conv_normale',Sans-Serif;

	font-weight: bold;
}


.smenut{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	color: #69C;
	text-align: right;
	height: 13px;
	position: relative;
	padding-right: 7px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #F6F6F6;
}

.smenut a{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	color: #69C;
	text-align: right;
	position: relative;
	padding-right: 7px;
	letter-spacing: 0.2em;
	padding-bottom: 7px;
	padding-top: 7px;
}

.smenut a:visited{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	color: #69C;
	text-align: right;
	position: relative;
	padding-right: 7px;
	letter-spacing: 0.2em;
	padding-bottom: 7px;
	padding-top: 7px;
}

.smenut a:hover{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	color: #FFF;
	text-align: right;
	position: relative;
	padding-right: 12px;
	background-color: #69C;
	margin-right: -5px;
	text-transform: uppercase;
	letter-spacing: normal;
	padding-left: 30px;
}

.smenut a:active{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	color: #FFF;
	text-align: right;
	position: relative;
	padding-right: 12px;
	background-color: #69C;
	margin-right: -5px;
	text-transform: uppercase;
	letter-spacing: normal;
	padding-left: 30px;
}



.smenut2{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	color: #69C;
	text-align: right;
	height: 13px;
	position: relative;
	padding-right: 7px;
	background-image: url(mnoff.png);
	border: thin solid #CEDEEE;
}

.smenut2 a{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	color: #69C;
	text-align: right;
	position: relative;
	padding-right: 7px;
	letter-spacing: 0.2em;
	padding-bottom: 7px;
	padding-top: 7px;
}

.smenut2 a:visited{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	color: #69C;
	text-align: right;
	position: relative;
	padding-right: 7px;
	letter-spacing: 0.2em;
	padding-bottom: 7px;
	padding-top: 7px;
}

.smenut2 a:hover{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	color: #FFF;
	text-align: right;
	position: relative;
	padding-right: 12px;
	background-color: #69C;
	margin-right: -5px;
	text-transform: uppercase;
	letter-spacing: normal;
	padding-left: 30px;
}

.smenut2 a:active{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	color: #FFF;
	text-align: right;
	position: relative;
	padding-right: 12px;
	background-color: #69C;
	margin-right: -5px;
	text-transform: uppercase;
	letter-spacing: normal;
	padding-left: 30px;
}

.webho {
	color: #69C;
}

.webho2 {
	color: #ECB5E9;
	font-weight: bold;
}
.rimp {
	font-size: 11px;
	
}

.smenuto{
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	color: #69C;
	text-align: right;
	height: 13px;
	position: relative;
	padding-right: 7px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #F6F6F6;
	background-image: url(mnoff.png);
}


.smenuto a{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	color: #69C;
	text-align: right;
	position: relative;
	padding-right: 7px;
	letter-spacing: 0.2em;
	padding-bottom: 7px;
	padding-top: 7px;
}

.smenuto a:visited{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	color: #69C;
	text-align: right;
	position: relative;
	padding-right: 7px;
	letter-spacing: 0.2em;
	padding-bottom: 7px;
	padding-top: 7px;
}

.smenuto a:hover{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	color: #FFF;
	text-align: right;
	position: relative;
	padding-right: 12px;
	background-color: #69C;
	margin-right: -5px;
	text-transform: uppercase;
	letter-spacing: normal;
	padding-left: 30px;
}

.smenuto a:active{
	display: block;
	font-family:'Conv_normale',Sans-Serif;
	font-size: 11px;
	color: #FFF;
	text-align: right;
	position: relative;
	padding-right: 12px;
	background-color: #69C;
	margin-right: -5px;
	text-transform: uppercase;
	letter-spacing: normal;
	padding-left: 30px;
}

.pt
{
	display:table-cell;
	vertical-align:middle;
	overflow:hidden;

	
}

.pt h3
{
	font-family:'Conv_Next',Sans-Serif;
	font-size: 18px;
	text-transform: uppercase;
	
}

.pt h2
{
	fofont-family:'Conv_Next',Sans-Serif;
	font-size: 20px;
	text-transform: uppercase;
}

.pt h1
{
font-family:'Conv_Next',Sans-Serif;
	font-size: 22px;
	text-transform: uppercase;
}


.pt h4
{
	font-family:'Conv_Next',Sans-Serif;
	font-size: 16px;
	text-transform: uppercase;
}


.pt h5
{
	font-family:'Conv_Next',Sans-Serif;f;
	font-size: 15px;
	text-transform: uppercase;
}

.pt h6
{
	font-family:'Conv_Next',Sans-Serif;
	font-size: 14px;
	text-transform: uppercase;
}
.pt p
{
	font-family:'Conv_Next',Sans-Serif;
}

.pt p.dens
{
	font-family:'Conv_densed',Sans-Serif;
}

a.ross {
	background-color:#e2001a;
	
}


.ross {
	background-color:#e2001a !important;
	
}
a.ross:hover {
	background-color: #e2001a;
	border: 2px solid #FFA6B1;
}

.mnintw a.ross {
	background-color: #e2001a;
	border: 2px solid #FFA6B1;
}

a.btbot {
	display: table-cell;
vertical-align: middle;
	width: 98%;
	height:100px !important;

	color:#FFF !important;
	font-size:18px !important;
	padding:7px;
	position: relative;
	
}

a.btbot:hover {
	
	color:#FFF !important;
	border:none;
}
a.btbot:visited {
	
	color:#FFF !important;
}
 div.ints {
	display: table-cell;
vertical-align: middle;
	width:261px !important;


	color:#FFF;
	font-size:18px !important;
	padding:7px;
	position: relative;
	background-color: #9fbe07;
	margin-top:-10px;
	
	margin-right:auto;
	
}
.sec {
	position:absolute;
	top:0;
	margin-top:-2px;
padding:7px;
	width: 100%;
	height:100px !important;
max-height:100px !important;
overflow: hidden !important;
	
	
}

.infof
{

	height: auto;
	
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #DFDFDF;
}

.infof a
{
	color:#FFF;
	font-size:15px;


	
}
.infof a:visited
{
	color:#FFF;
	font-size:15px;


	
}

.infof a:hover
{
	color:#e2001a;
	


	
}
.infoz h3
{
	margin-top:2px;
	font-size:18px;

	

}
.infoz p
{
	margin-top:-5px;
	font-size:11px;

	

}
.perce h3 {
	font-weight:normal !important;

	

}
.nmlz
{
	
	font-family:'Conv_normale',Sans-Serif !important;
	font-weight: bolder;
	
}
.nmlz
{
	
	font-family:'Conv_normale',Sans-Serif !important;
	font-weight: bolder;
	
}
.fmn  
{
	display:block;
	position:relative;
	
	
	z-index:10000 !important;
	
	}
	


.fmn ul 
{
	list-style:none;
	z-index:9999;
	
	
	
}
.fmn ul li
{
	height:90px;
	width:125px;
	background-color: #9fbe07;
	color:#FFF;
	margin-bottom:10px;
	
	
}

.fmn ul li a
{
	display:table-cell;
	vertical-align:middle;
	font-family:'Conv_Next',Sans-Serif;
	font-size:14px;
	color:#FFF;
	text-transform:uppercase;
	height:90px;
	width:125px;
	
	
	
}

.nolinea
{
	background:none !important;
	
	
	
	
}

.testoxo2 h2.allefta {
	
	text-align:left !important;
	margin-left:25px;
	
	
	
	
}

 div.ints a.ccen p{
	 
display:table-cell;
	vertical-align:middle;
	text-align:center;
	height:95px;
	width:241px;
	
	margin-left:auto;
	margin-right:auto;
	
}

.fmn ul li.gial {
	background-color: #FF9600 !important;	
	
}
.fmn ul li.gial span{
	
	font-size: 75%;
    text-transform: uppercase;
    font-family: 'Conv_Next',Sans-Serif;
    
    display: table-cell;
    vertical-align: middle;
	padding-top: 11px;
	    width: 125px;
    text-align: center;
}


.oraestaic {
	font-size: 75%;
	text-transform: uppercase;
	font-family: 'Conv_Next',Sans-Serif;
	margin-top: 52px;
	color: #7A7979;
	padding-bottom:5px;
	    border-bottom: thin solid #E2F88B;
    float: left;
	}
	
	.pl {

	padding-left:5px;
	     border-bottom: none;
	}